View Issue Details

IDProjectCategoryView StatusLast Update
0002022SymmetricDSImprovementpublic2014-10-27 11:52
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.11 
Target Version3.6.11Fixed in Version3.6.11 
Summary0002022: Add redshift.append.to.copy.command which allows the options to be passed to the copy command for the red shift bulk loader
DescriptionAdd redshift.append.to.copy.command which allows the options to be passed to the copy command for the red shift bulk loader
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master ec91ce70

2014-10-24 08:15:38

chenson

Details Diff
0002022: Add redshift.append.to.copy.command which allows the options to be passed to the copy command for the red shift bulk loader
0002022
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/ext/RedshiftBulkDataLoaderFactory.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/RedshiftBulkDatabaseWriter.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2014-10-24 08:15 chenson New Issue
2014-10-24 08:15 chenson Status new => assigned
2014-10-24 08:15 chenson Assigned To => chenson
2014-10-24 08:15 chenson Status assigned => resolved
2014-10-24 08:15 chenson Fixed in Version => 3.6.11
2014-10-24 08:15 chenson Resolution open => fixed
2014-10-24 09:00 chenson Changeset attached => SymmetricDS 3.6 r8824
2014-10-24 09:00 chenson Changeset attached => SymmetricDS trunk r8825
2014-10-27 11:52 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master ec91ce70